

/* #Basic Styles
================================================== */
	body {
		background: #fff;
		font: 14px/21px "Montserrat", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
 label { font-weight: normal; font-family: "Georgia",serif; }
 input[type="text"], input[type="password"], input[type="email"], textarea, select { padding: 4px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; margin-bottom: 8px; border: 1px #cdcbcc solid; background: #f7f4f1; }
 button { font-family: "Georgia"; font-weight: normal; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-family: "Raleway", "Georgia", "Times New Roman", serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font: 24px Georgia,serif; color: #666; margin: 20px 0; text-transform: uppercase; }
	h2 { font: 14px/14px Georgia,serif; letter-spacing: 1px; margin-bottom: 8px; color: #4a8192 }
	h3 { font: 14px/14px Georgia,serif; letter-spacing: 1px; margin-bottom: 5px; color: #92876E; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; font-family: Georgia,serif; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-family: "Raleway"; font-size: 18px; font-style: normal; line-height: 24px; color: #6d6d6d; }
	blockquote { margin: 0 0 20px; padding: 0; border-left: none; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited, #nav .active a { color: #35bff8; text-decoration: none; outline: 0; }
	a:hover, a:focus{ text-decoration: underline; color:#817b64; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }


/* #Skeleton overrides
================================================== */
.two-thirds section { padding-right: 40px; }



/* #General
================================================== */
figure#main-logo {
	width: 309px;
	height: 170px;
	float: center;
	margin: 15px auto 10px auto;
	background: url(../images/fishyfishy2.png) top center no-repeat;
}

#contact-details { float: right; text-align: right; margin-top: 60px; font-family: "Montserrat"; line-height: 19px; color: #35bff8; }
.columns p { font: 14px/21px Georgia,serif; color: #000; }
.right-side { text-align: right; margin-bottom: 0; }
.left-side { text-align: left; margin-bottom: 0; }
.slideshow { clear: left; }
.static-banner { clear: left; margin-bottom: 10px; }
.static-banner img { float: left; }
.aside-top { margin-top: 25px; }

/* ------------------- NAVIGATION ------------------- */

nav { text-align: center; margin-top: 65px; }
#nav { display: inline-block; height: 42px; margin: 0 auto; }
#nav a { display: block; }
#nav li { /* all list items */
	float: left;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 0.083em;
	overflow: hidden;
}
#nav > li { text-align: center; }
#nav > li a { padding: 0 20px; text-decoration: none; color: #000; }
#nav > li a:hover { color: #35bff8; }

.footer-separator { width: 1200px; margin: 0 auto 20px auto; border-top: 1px dotted #86d3ff; }
footer { font: 11px 'Montserrat',sans-serif; color: #636365; }
footer li { display: inline; }
footer .footer-contact li { display: block; margin-bottom: 0; line-height: 15px; }


/*	MENU	*/
.container .one-third.menu.column { width: 280px !important; }
.container .one-third.menu.middle-column { width: 337px !important; background: url(../images/middle-column-line.gif) repeat-y top center; min-height: 200px; }
.menu-content { padding: 15px 25px 0 0; }
.middle-column .menu-content { padding-left: 25px; padding-right: 35px; }
.menu-content p { font: italic 12px/18px Georgia,serif; color: #000; }
.menu h3 { margin-bottom: 20px; }
aside blockquote { margin-top: 25px; text-align: right; color: #35bff8; }
.restaurant aside blockquote { margin-top: 65px; }
aside blockquote p { font-style: normal; font-size: 18px; color: #666; }
figure.logos { float: right; padding-bottom: 30px; border-bottom: 1px #35bff8 dotted; }
figure.logos img { margin-left: 10px; }
figure.logos img:first-child { margin-left: 0; }


/*	AWARDS	*/
.quote-left, .quote-right { width: 280px; }
.quote-left blockquote p, .quote-right blockquote p, .quote-full blockquote p { font-style: italic; color: #35bff8; }
.quote-left { float: left; }
.quote-right { float: right; text-align: right; }
.quote-full { clear: both; }
aside.awards { text-align: right; margin-top: 45px; padding-left: 50px; }
aside.awards h4 { margin-bottom: 0; font-weight: bold; font-size: 14px; line-height: 18px; letter-spacing: -0.6px; color: #4d4d4d; }
aside.awards p { font-family: "Montserrat",sans-serif; letter-spacing: -0.6px; line-height: 18px; color: #6d6d6d; }


/*	CONTACT	*/
.phone-number { font-size: 18px; }
.contact-form { width: 478px; }
.contact-form label { float: left; width: 163px; }
.contact-form input, .contact-form textarea { width: 305px; font-family: Georgia,serif; }
.form-btn { text-align: right; }
.form-btn button { text-align: center; width: 95px; padding: 2px 10px; background: #b2b0b3; color: #fff; font-size: 18px; }
aside h3 { margin: 20px 0 10px 0; font-size: 14px; text-transform: uppercase; color: #444; }
.short-divider { width: 80%; margin: 40px 10%; border-bottom: 1px #35bff8 dotted; }
.form-content { margin-right: 10px; padding-bottom: 50px; border-right: 1px #35bff8 dotted; }
#map { float: right; width: 330px; height: 304px; margin-left: 9px; }
.container .one-third.column.company-details { margin-left: 0; }
.container .column.col-divider { width: 290px; min-height: 750px; padding-left: 19px; margin-left: 0; margin-bottom: 20px; border-left: 1px #35bff8 dotted; }
.promo-info { float: right; width: 165px; }
.promo-info img { margin-top: 10px; }
.promo-info img.no-margin { margin-top: 0; }
.promo { margin-bottom: 20px; padding-bottom: 22px; font-size: 11px; border-bottom: 1px #ebebeb solid; }
.promo p { line-height: 14px; margin-bottom: 0; font-family: "Montserrat"; }
.promo ul { margin-bottom: 0; }
.promo li { margin-bottom: 0; line-height: 16px; }
.promo-space { margin-top: 20px; }

/*	MARTIN	*/
.video-text { position: relative; font: 11px Geneva,sans-serif; }
.video-text a { position: absolute; bottom: 0; right: 0; }



.alert { padding:8px 35px 8px 14px;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px }
.alert, .alert h4 { color:#c09853 }
.alert h4 { margin:0 } 
.alert .close { position:relative;top:-2px;right:-21px;line-height:20px } 
.alert-success { color:#35bff7;background-color:#c0eafd;border-color:#9bdefd }
.alert-success h4 { color:#35bff7 }
.alert-danger, .alert-error { color:#b94a48;background-color:#f2dede;border-color:#eed3d7 }
.alert-danger h4, .alert-error h4 { color:#b94a48 }
.alert-info { color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1 }
.alert-info h4 { color:#3a87ad }
.alert-block { padding-top:14px;padding-bottom:14px }
.alert-block>p, .alert-block>ul { margin-bottom:0 }
.alert-block p+p { margin-top:5px }